{
  "usingComponents": {
    "van-divider": "@vant/weapp/divider/index",
    "van-field": "@vant/weapp/field/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-calendar": "@vant/weapp/calendar/index"
  }
}